# Relude.Function

## Overview

`Relude.Function` contains many core functions like `identity`, `flip`, `compose`, `andThen`, and some of the associated infix operators like `<<` (`compose`) and `>>` (`andThen`).

It also defines some typeclass instances like `Functor`, `Apply`, `Monad`, etc. for the `'r => 'a` function type.

## Usage

TODO